Compac Help Desk - Bug #6955

Changing the status Not Received to Received from web. > Getting this validation message.
06/28/2023 04:28 PM - Shubham J

Status: Closed Start date: 06/28/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00002 TP4 board / Temperature Board Returnable 28/06/2023 16:06:09

[ ] © Dispatch Details

Spare Dispatch Date & Time * Spare Sent by *
dd/mmiyyyy -~ -

@ Technician's Items Receiving Details

Spare Receiving Date & times; * Status *

25/06/2023 04:21 PM Received ~

[ | #® Returnable Items Details from Technician side

Status = Date & Time = Quantity

History

#1 - 06/28/2023 05:10 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 06/29/2023 03:19 PM - Shubham J
- File clipboard-202306291519-xqghgn.png added

- Status changed from Resolved to Reopened
clipboard-202306291519-xghgn.png

#3 - 06/29/2023 06:32 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/05/2023 05:09 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202306281628-uohze.png 123 KB 06/28/2023 Shubham J

clipboard-202306291519-xghgn.png 105 KB 06/29/2023 Shubham J
